## gcr-combo-selector gcr-combo-selector |

## Synopsis

    struct              GcrComboSelector;
    struct              GcrComboSelectorClass;
    GcrCollection *     gcr_combo_selector_get_collection   (GcrComboSelector *self);
    GcrComboSelector *  gcr_combo_selector_new              (GcrCollection *collection);
    GObject *           gcr_combo_selector_get_selected     (GcrComboSelector *self);
    void                gcr_combo_selector_set_selected     (GcrComboSelector *self,
                                                             GObject *selected);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBin
                               +----GtkComboBox
                                     +----GcrComboSelector

## Implemented Interfaces

GcrComboSelector implements AtkImplementorIface, GtkBuildable, GtkCellLayout and GtkCellEditable.

## Properties

      "collection"               GcrCollection*        : Read / Write / Construct Only

## Description

## Details

### struct GcrComboSelector

    struct GcrComboSelector;

### struct GcrComboSelectorClass

    struct GcrComboSelectorClass {
    };

### gcr_combo_selector_get_collection ()

    GcrCollection *     gcr_combo_selector_get_collection   (GcrComboSelector *self);

### gcr_combo_selector_new ()

    GcrComboSelector *  gcr_combo_selector_new              (GcrCollection *collection);

### gcr_combo_selector_get_selected ()

    GObject *           gcr_combo_selector_get_selected     (GcrComboSelector *self);

### gcr_combo_selector_set_selected ()

    void                gcr_combo_selector_set_selected     (GcrComboSelector *self,
                                                             GObject *selected);

## Property Details

### The `"collection"` property

      "collection"               GcrCollection*        : Read / Write / Construct Only

Collection to select from.